<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlEdmAddFlags Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmAddFileInfo Structure : mlEdmAddFlags Field

Visual Basic
C#
C++/CLI
File add flags.

# Syntax

Visual Basic |
--- | ---

    Public mlEdmAddFlags As System.Integer

C# |
--- | ---

    public System.int mlEdmAddFlags

C++/CLI |
--- | ---

    public:
    System.int mlEdmAddFlags

#### Field Value

Combination of EdmAddFlag bits. IEdmFolder6::AddFiles returns the HRESULT code for the file add in this member. The code is S_OK (0) if the file add is successful.

# See Also

####

EdmAddFileInfo Structure
EdmAddFileInfo Members